<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home</title>
</head>
<body>
    {% for coin in posts %}
        <p> Yo {{ coin['data']['name'] }}</p>
    {% endfor %}
</body>
</html>